#hero {
    background : url('/static_files/images/hero.jpg') no-repeat;
    background-size: cover;
    background-position: center;
}
.customShadow {
    box-shadow: 4px 8px 12px 32px rgba(0,0,0,0.3);
}

.shadowBtn {
    box-shadow : 0px 2px 3px 14px rgba(0,0,0,0.3)
}

@media screen and (max-width:720px){
    #homeMobile {
        padding-top:60px;
    }
}

#singlePledge {
    transform : translateX(120%);
    animation: popper 6s infinite linear;
}

/* @keyframes popper {
    0%, 100% {
        transform: translateX(120%);
        opacity: 0;
    }
    12%, 88% {
        opacity:1;
        transform: translateX(0%);
    }
} */

